
								Information We Collect and How We Use It
							

								You may choose to provide personal information (such as your name, address, telephone number and email address) on this web site or to GE Appliances via other methods as described below. Here are some of the ways you may provide the information and the types of information you may submit. We also tell you how we may use the information. If you use GE Appliances’ WiFi Connect platform, we will collect and store data from your connected appliances and/or devices in accordance with our Connected Data Privacy Policy.
							

								Product and Account Registration
							

								When you register a product or an account with GE Appliances, we ask you to provide your name, address, phone number, email address, and your product’s model number, serial number and purchase date.
							

								Sales, Service and Promotional Activities
							

								If you schedule a service call or delivery, make a consumer inquiry, purchase parts, participate in our promotional activities (such as rebates or contests) or email us through the “Contact Us” link on this site, we ask you for information such as your name and email address so we can respond to your questions and comments. You may choose to provide additional information as well.
							

								GE Appliances Store/GE Parts Store
							

								To provide access to members of the GE Appliances Store and GE Appliance Parts Store, we may ask you to furnish your authorization code, name, address, phone number and email address. When making a purchase, we may ask for your contact information, including your name, postal address, phone number, email address and your payment information, including your credit card number and billing information.
							

								Questionnaires and Surveys
							

								We occasionally may ask visitors to our web site and consumers to complete online surveys and opinion polls about their activities, attitudes and interests. These surveys help us serve you better and improve the usefulness of our site. In conducting these surveys we may ask you for your name and email address. We do not keep any personal information about you in connection with your participation in a GE Appliances survey unless you specifically agree to provide that information.
							

								Send Content to a Friend
							

								You can send certain content to your friends. To do so, we ask you to provide your name and your friend’s email address. We use this information to send the content to your friend.
							

								Information From Third-Party Sources
							

								We may receive information about you from publicly and commercially available sources (as permitted by law), which we may combine with other information we receive from or about you. We also may receive information about you from third-party social networking services when you choose to connect with those services.
							

								Use of Personal Information
							

								We may use the personal information collected about you for the following purposes:
							


									To provide, administer and communicate with you about products, services, events, surveys and promotions (including by sending you marketing communications);
								

									To contact you in the event of a service notification for your registered appliance or to provide other notices concerning the safety of your appliance regardless of your stated privacy preferences.
								

									To process, evaluate and respond to your requests, inquiries and applications;
								

									To provide you access to the GE Appliances Store and GE Appliance Parts Store websites, we may ask for information such as your name, email address, postal address and phone number;
								

									To confirm and process your order, provide you with updates regarding your order, process returns and contact you concerning your order;
								

									To create, administer and communicate with you about your account (including any purchases and payments);
								

									To verify your identity to ensure security for the other purposes listed here;
								

									To evaluate your interest in employment and contact you regarding possible employment;
								

									To operate, evaluate and improve our business (including developing new products and services; managing our communications; performing market research; determining and managing the effectiveness of our advertising and marketing; analyzing our products, services and websites; administering our websites; and performing accounting, auditing, billing, reconciliation and collection activities);
								

									To protect against and prevent fraud, unauthorized transactions, claims and other liabilities, and manage risk exposure and quality;
								

									To conduct investigations and comply with and enforce applicable legal requirements, industry standards and our policies and terms, such as this and other Haier sites’ terms of use;
								

									To ensure the safety of GE Appliances network services, information resources and employees.
								


								We also may use personal information for other additional purposes, which we identify at the time of collection. You may choose not to provide us with certain types of information, but doing so may affect your ability to use some services.
							

								Use of Cookies and Similar Technologies
							

								Like most companies we use cookies on our websites. We collect certain aggregate and non-personal information through a variety of technologies when you visit this website. Aggregate and non-personal information does not relate to a single identifiable visitor. It tells us such things as how many users visited our site and the pages accessed. By collecting this information, we learn how to best tailor our website to our visitors. Unless you disable such technologies, by using our website and online services, you agree that we can place these types of cookies and related technologies on your device. We explain below how you can manage your choices and opt-out of the collection of such aggregate information.
							

								Essential Cookies
							

								Some cookies serve an essential function and the websites cannot work properly without them. Where such essential cookies are used, they cannot be disabled.
							

								Browser and Flash Cookies
							

								Other cookies serve a functional purpose and improve the user experience of the websites. We use browser and flash cookies to tell us, for example, whether you’ve visited us before, and to help us identify site features in which you may have the greatest interest. Browser and flash cookies may enhance your online experience by saving your preferences while you are visiting a particular site so that you do not need to reset them each time you visit the website. Neither browser nor flash cookies can identify you as an individual. You can decline any browser cookie through your browser; however, without browser cookies you may not be able to take full advantage of all our website features. For more information to manage flash cookies please visit our Cookie Notice & Disclosure page. Similar to browser cookies, you may not be able to take full advantage of all website features once you have disabled flash cookies.
							

								Web Beacons
							

								Some types of cookies collect aggregate information which help us to improve our websites and communications by providing information, for example, on loading errors and the most visited webpages. Certain pages on our site and communications from us may contain web beacons (also known as Internet tags, pixel tags and clear GIFs). GE Appliances uses web beacons to help display content to visitors and to generate statistics regarding web traffic, trends and the effectiveness of its communications. For more information to manage web beacons please visit our Cookie Notice & Disclosure page.
							

								Advertising Cookies
							

								GE Appliances will provide notice and obtain consent to our visitors when cookies are used for targeted advertising purposes as required by local law. If a visitor declines to consent, they will not receive any advertising cookies. For further information on each type of cookie we use, including their function, the information they collect and how to manage your choices, please consult our separate Cookie Notice & Disclosure section.
							

								Information We Share
							

								We do not sell or otherwise disclose personal information about our consumers or web site visitors, except as described in this Privacy Policy. We may share information provided by our consumers and visitors to GE Appliances websites with service providers we have retained to perform services on our behalf. These service providers are contractually restricted from using or disclosing the information except as necessary to perform services on our behalf or to comply with legal requirements. In addition, we may share personal information you provide within the Haier family of companies and with third parties that may offer you products or services for purposes related to your purchase and use of a GE Appliances product.
							

								We may disclose information about you (i) if we are required to do so by law or legal process, (ii) to law enforcement authorities or other government officials, or (iii) when we believe disclosure is necessary or appropriate to prevent physical harm or financial loss or in connection with an investigation of suspected or actual illegal activity. We reserve the right to transfer any information we have about you in the event we sell or transfer all or a portion of our business or assets. Should such a sale or transfer occur, we will use reasonable efforts to direct the transferee to use personal information you have provided through this web site in a manner that is consistent with this Privacy Policy.
							

								Information We Transfer
							

								We may transfer the personal information we collect on this site to other countries where we do business, but we will do so only for the purposes described above. When we transfer your information to other countries, we will protect that information as described here unless otherwise required by applicable laws.
							

								If you choose to provide information to us and are located outside the United States of America, please be advised that GE Appliances will transfer your personal information to the United States of America and process it there. By submitting your personal information, you consent to this Privacy Policy and consent to such transfer. By using this site or otherwise providing GE Appliances with your personal information, you warrant that you have the right to transfer such information outside your country and into the United States of America.
							

								Links to Other Sites
							

								We provide links to other web sites for your convenience and information. These sites may have their own privacy statements in place, which we recommend you review if you visit any linked web sites. We are not responsible for the content of linked sites or any use of the sites.
							

								Children’s Privacy
							

								This web site is not directed to children under the age of thirteen and we do not knowingly collect personal information from children under the age of thirteen on GE Appliances web sites. If we become aware that we have inadvertently received personal information from a visitor under the age of thirteen on a GE Appliances web site, we will delete the information from our records. Some links on GE Appliances web sites take web site visitors to sites that are directed to children. These web sites have their own privacy policies that address children’s privacy. We encourage you to read these privacy policies if you visit any linked sites directed to children.
							

								How We Protect Personal Information
							

								We maintain administrative, technical and physical safeguards to protect against unauthorized disclosure, use, alteration or destruction of the personal information you provide on this web site. We use secure socket layer (SSL) technology and other technologies to help keep the personal information you provide on this site secure.
							

								Updates to Our Privacy Policy
							

								This Privacy Policy may be updated periodically and without prior notice to you to reflect changes in our online information practices. We will post a prominent notice on this web site to notify you of any significant changes to our Privacy Policy and indicate at the top of the Privacy Policy when it was most recently updated.
							

								How to Contact Us
							

								If you have any questions or comments about this Privacy Policy, or if you would like us to update information we have about you or your preferences, including requests to opt out of the use of your personal information by GE Appliances as outlined in this Privacy Policy, please contact us by:
							

Filling out this email form


								or writing us at:
							

								GE Appliances
								Appliance Park
								Building 4, Room 200 G-08
								Louisville, KY 40225
							

								Please note that GE Appliances reserves the right to contact you in the event of a safety or quality-related issue with your registered appliance regardless of your stated privacy preferences.
							

								Notice to California Residents
							

								If you are a resident of the State of California, California Civil Code Section 1798.83 permits you to request information regarding the disclosure of your personal information by GE Appliances to third parties for the third parties’ direct marketing purposes. To make such a request, please send an email to CAPrivacyAppliances@ge.com with “California Privacy Information Request” on the subject line and in the body of your message. We will provide the requested information to you at your e-mail address in response.
							

								Your Email Preferences
							

								You may update your email preferences at any time by clicking the “Manage Subscriptions” link in the footer of any email we send you. You can also request to opt out of the use of your personal information by GE Appliances as outlined in this Privacy Policy as outlined in the above section titled, “How to Contact Us”.
							
